server.port=8060
server.host=http://123bs.top/

spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.url=jdbc:mysql://127.0.0.1:3306/dwz?useUnicode=true&characterEncoding=utf8&useSSL=false&serverTimezone=GMT%2B8
spring.datasource.username=root
spring.datasource.password=4730da9b

spring.redis.host=127.0.0.1
spring.redis.password=guozinengliang
spring.redis.port=6379
spring.redis.database=15
spring.redis.timeout=10000ms

mybatis.mapper-locations=classpath:mapper/*.xml
mybatis.configuration.map-underscore-to-camel-case=true

logging.level.root=info
logging.level.top.naccl.dwz=debug
logging.file.name=./log/dwz
